CVE-2016-1769

2016-03-24T01:59:00
ID CVE-2016-1769
Type cve
Reporter cve@mitre.org
Modified 2017-09-08T01:29:00

Description

QuickTime in Apple OS X before 10.11.4 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted Photoshop file.